Magick++ 7.1.0

Public Member Functions | List of all members
Magick::adaptiveBlurImage Class Reference

`#include <STL.h>`

## Public Member Functions
| adaptiveBlurImage (const double radius_=1, const double sigma_=0.5)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 49 of file STL.h.

## Constructor & Destructor Documentation

## ◆ adaptiveBlurImage()

Magick::adaptiveBlurImage::adaptiveBlurImage | ( | const double | radius_ = `1`,
|  | const double | sigma_ = `0.5`
| ) |  |

Definition at line 19 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::adaptiveBlurImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 25 of file STL.cpp.

References Magick::Image::adaptiveBlur().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp